<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--css bootstrap-->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <!--js bootstrap-->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
  <!--seperate-->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
    integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
    integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
    crossorigin="anonymous"></script>
  <!--css-->
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="product1.css">
  <title>Sharma-outfit</title>
</head>

<body>
  <!--Navbar-->
  <nav class="navbar navbar-light bg-white ">
    <div class="container-fluid">
      <a class="navbar-brand fs-4 mt-2" href="#">
        <img src="" alt="" width="30" height="24" class="d-inline-block align-text-top">
        Sharma-Outfit
      </a>
      <!--search-->
      <form class="d-flex w-75" id="search" style="position: absolute; right: 100px; top: 20px;">
        <input class="form-control me-2 " type="search" placeholder="Search" aria-label="Search">
      </form>
      

    </div>
  </nav>
  <!--second navbar-->
  <nav class="navbar navbar-expand-lg navbar-light bg-white">
    <div class="container-fluid">
      <a class="navbar-brand border-end p-2" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown"
        aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <!--home-->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <!--shop-->
          <li class="nav-item">
            <a class="nav-link" href="#">Shop</a>
          </li>
          <li class="nav-item">
            <!--account-->
            <a class="nav-link" href="#">Account</a>
          </li>
          <li class="nav-item ">
            <!--catogories-->
            <a class="nav-link " href="#">Catogories</a>
          </li>
        </ul>

      </div>
      <button type="button">
        <span>login</span>
      </button>

    </div>
  </nav>


  <!--slideshow-->
  <div id="carouselExampleControlsNoTouching" class="carousel slide" data-bs-touch="false" data-bs-interval="false">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="slide1.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="slide2.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="slide3.jpg" class="d-block w-100" alt="...">
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControlsNoTouching"
      data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControlsNoTouching"
      data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>

    <!--catogories card-->
    <!-- partial:index.partial.html -->
<div class="body">
  <div class="product-card">
    <div class="image-card">
      <img src='https://picsum.photos/300/300/' alt='product-image'/>
    </div>
    <div class="product-content">
      
      <header class="product-title">Lorem ipsum</header>
      <div class="product-rating">
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
      </div>
      <section class='product-info'>
        <span class='desc'>Lorem ipsum deluxe type with so and so </span> 
        <a href="#" onclick='return handleModify()'>Toggle price list</a>
      </section>
      <section class='product-info'>
        <span class='desc'> 2 Lorem / 3 ipsum </span> 
        <section class='product-price-details'>
          <div>dener </div>
          <span class='price'>$1200</span>
          <span>de ranp</span>
      </section>
      </section>
      <div class='seperator'></div>
      
    </div>
  </div>
  <div class="product-card">
    <div class="image-card">
       <img src='https://picsum.photos/g/300/300/' alt='product-image'/>
    </div>
    <div class="product-content">
      
      <header class="product-title">Lorem ipsum</header>
      <div class="product-rating">
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
      </div>
      <section class='product-info'>
        <span class='desc'>Lorem ipsum deluxe type with so and so </span> 
        <a href="#" onclick='return handleModify()'>Toggle price list</a>
      </section>
      <section class='product-info'>
        <span class='desc'> 2 Lorem / 3 ipsum </span> 
        <section class='product-price-details'>
          <div>dener </div>
          <span class='price'>$1200</span>
          <span>de ranp</span>
      </section>
      </section>
      <div class='seperator'></div>
      
    </div>
  </div>
  <div class='popup-wrapper' style="display:none" >
    <div class='popup'>
    <header>Details</header>
    <ul>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
    </ul>
  </div>
  </div>
</div>
<!-- partial -->



    <!-- partial:index.partial.html -->
    <div class="body">
      <div class="product-card">
        <div class="image-card">
          <img src='https://picsum.photos/300/300/' alt='product-image'/>
        </div>
        <div class="product-content">
          
          <header class="product-title">Lorem ipsum</header>
          <div class="product-rating">
            <div class='star'></div>
            <div class='star'></div>
            <div class='star'></div>
            <div class='star'></div>
          </div>
          <section class='product-info'>
            <span class='desc'>Lorem ipsum deluxe type with so and so </span> 
            <a href="#" onclick='return handleModify()'>Toggle price list</a>
          </section>
          <section class='product-info'>
            <span class='desc'> 2 Lorem / 3 ipsum </span> 
            <section class='product-price-details'>
              <div>dener </div>
              <span class='price'>$1200</span>
              <span>de ranp</span>
          </section>
          </section>
          <div class='seperator'></div>
          
        </div>
      </div>
      <div class="product-card">
        <div class="image-card">
           <img src='https://picsum.photos/g/300/300/' alt='product-image'/>
        </div>
        <div class="product-content">
          
          <header class="product-title">Lorem ipsum</header>
          <div class="product-rating">
            <div class='star'></div>
            <div class='star'></div>
            <div class='star'></div>
            <div class='star'></div>
            <div class='star'></div>
          </div>
          <section class='product-info'>
            <span class='desc'>Lorem ipsum deluxe type with so and so </span> 
            <a href="#" onclick='return handleModify()'>Toggle price list</a>
          </section>
          <section class='product-info'>
            <span class='desc'> 2 Lorem / 3 ipsum </span> 
            <section class='product-price-details'>
              <div>dener </div>
              <span class='price'>$1200</span>
              <span>de ranp</span>
          </section>
          </section>
          <div class='seperator'></div>
          
        </div>
      </div>
      <div class='popup-wrapper' style="display:none" >
        <div class='popup'>
        <header>Details</header>
        <ul>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
          <li>
            <span>item one with so and so</span>
            <button onclick='handlePopupClick()'>$3000</button>
          </li>
        </ul>
      </div>
      </div>
    </div>
    <!-- partial -->
 

    





    <script src="index.js"></script>
    <script  src="product1.js"></script>
    <script src="https://apis.google.com/js/platform.js" async defer></script>
</body>

</html>